<!DOCTYPE html>
<html>
  <head>
    <!-- Content Type Meta tag -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <!--Responsive Viewport Meta tag-->
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <title>Todo list app</title>
    <!-- Roboto font embed -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet" />

    <link href="https://fonts.googleapis.com/css?family=Major+Mono+Display" rel="stylesheet" />
    <!-- Stylesheets -->
    <link rel="stylesheet" type="text/css" href="resources/css/style.css" />
  </head>
  <body>
    <div class="app">
      <div class="header">
        <h1 class="title">todo-list app</h1>
        <div class="inputBar">
          <input id="item" class="addBar" type="text" placeholder="Enter an activity.." />
          <button id="add" class="addButton">add</button>
        </div>
      </div>

      <div>
        <!-- Uncompleted tasks -->
        <p class="tasksSegment">tasks to do:</p>
        <div class="todo" id="todo"></div>

        <p class="tasksSegment done">tasks done:</p>
        <!-- Completed tasks -->
        <div class="todo" id="done"></div>
      </div>
    </div>

    <!-- JavaScripts -->
    <script src="resources/js/main.js"></script>
  </body>
</html>
